#disp-checking-auth {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  z-index: 99;
  flex-flow: column;
  background-color: rgba(255, 253, 249, 0.8);
  text-align: center;
}
#disp-checking-auth.fade-out {
  animation: screen-out 2s infinite linear;
}
#disp-checking-auth .msgbox {
  font-size: 14pt;
  padding: 10px;
  background: rgba(255, 253, 249);
  color: #D00000;
  font-weight: bold;
  width: 100vw;
}
#disp-checking-auth .spinner {
  width: 40px;
  height: 40px;
  margin: 5px 0;
  border: 6px white solid;
  border-top: 6px #D00000 solid;
  border-radius: 50%;
  animation: spinner-anime 1.0s infinite linear;
}

@keyframes screen-out {
  80% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes spinner-anime {
  100% {
    transform: rotate(360deg);
  }
}
